Subject: bug#25357: 25.1; Doc for `cursor-sensor-mode' (and modes generally)

From: Drew Adams <[email-masked]>
Date: Wed, 4 Jan 2017 09:44:45 -0800 (PST)

The doc string does not say anything about the argument, ARG.  It should
tell you what it means/does when the function is called from Lisp - IOW, how to use it.

More generally, I do not see, in either the Emacs or the Elisp manuals,
anywhere where we explain the argument to a major mode, telling you how
to turn the mode on/off from Lisp.  Maybe I didn't search well enough?

In GNU Emacs 25.1.1 (x86_64-w64-mingw32)
 of 2016-09-17 built on LAPHROAIG
Windowing system distributor 'Microsoft Corp.', version 6.1.7601
Configured using:
 'configure --without-dbus --without-compress-install CFLAGS=-static'